<?xml version="1.0" encoding="iso-8859-1"?>
<menu>
	<titulo>La caseta</titulo>
	<frases>
		<frase_0 txt="Selecciona l’objecte i situa’l on t’indiquin." mp3="atpre40oa03_0101ca.mp3"/>
		<frase_1 txt="Fixa-t’hi bé i torna a intentar-ho." mp3="atpre40oa03_0103ca.mp3"/>
		<frase_2 txt="Molt bé!" mp3="atpre40oa03_0102ca.mp3"/>
		<frase_3 txt="Segueix així!" mp3="atpre40oa03_0104ca.mp3"/>
		<frase_4 txt="Magnífic!" mp3="atpre40oa03_0105ca.mp3"/>
		<frase_5 txt="No, no, torna a intentar-ho." mp3="atpre40oa03_0106ca.mp3"/>
		<frase_6 txt="No, no, tens una altra oportunitat." mp3="atpre40oa03_0107ca.mp3"/><frase_2 txt="" mp3=""/>
		<frase_7 txt="" mp3=""/>
		<frase_8 txt="" mp3=""/>
		<frase_9 txt="" mp3=""/>
		<frase_10 txt="" mp3=""/>
		<frase_11 txt="" mp3=""/>
		<frase_12 txt="" mp3=""/>
		<frase_13 txt="" mp3=""/>
		<frase_14 txt="" mp3=""/>
		<frase_15 txt="" mp3=""/>
		<frase_16 txt="" mp3=""/>
		<frase_17 txt="" mp3=""/>
		<frase_18 txt="" mp3=""/>
		<frase_19 txt="" mp3=""/>
		<frase_20 txt="" mp3=""/>
	</frases>
	<otros>L'activitat computarà com a finalitzada un cop que siguin totes les fotografies en el seu lloc corresponent.</otros>
</menu>
